@charset "utf-8";
/* CSS Document */
/*----------------------------*/
:where(figure){
	margin-bottom: 0em !important;
}
:where(.wp-block-columns){
	margin-bottom: 0em !important;
}

section p{
	/*letter-spacing: 0.1em;*/
	color: #333;
	position: relative;
font-weight: 400;
}

section#firstview .inner .catchImage{
	background: url(../image/admission/mainvisual.webp) 0 0 / cover no-repeat;
}
/*----------------------------*/

section.wp-block-group{
	position: relative;
}


section.wp-block-group > div{
	max-width: 1000px;
	margin: 0 auto;
}

section.content > section{
	padding: 0 25px;
        box-sizing: border-box;
}
section.content > section:nth-of-type(even) {
	background-color: #F4F9FC;
}
/*----------------------------*/
section.content h2{
	font-size: 2em;
	font-weight: 600;
	line-height: 1;
	color: #333333;
	text-align: center;
	padding-bottom: 24px;
	position: relative;
	font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
}
section.content > section:nth-of-type(n+3) h2{
/*color:#0075C1;*/
}
section.content h2::before{
	content: '';
	background: linear-gradient(
		to right,
		#0075c1 0%,
		#0075c1 50%,
		#e75297 50%,
		#e75297 100%
	);
	width: 100%;
	max-width: 220px;
	height: 5px;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}

    section.content h3 {
        font-size: 1.56em;
        border-bottom: 2px solid #0075C1;
        font-weight: 600;
        line-height: 1.75;
        color: #333333;
        padding-left: 1.86em;
        padding-bottom: 0.3em;
        position: relative;
	font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
    }
section.content h3::before{
	content: '';
	background: linear-gradient(
		to bottom,
		#0075c1 0%,
		#0075c1 50%,
		#e75297 50%,
		#e75297 100%
	);
	width: 0.4em;
	height: 1.69em;
	position: absolute;
        top: 50%;
        transform: translateY(-60%);
	        left: 0.58em;
	
}

section.content .box_850{
	max-width: 850px;
	margin: 0 auto;
	width: 57.43vw;
}

section.content .border_b{
	border:3px solid #0075C1;
border-radius:0.88em;
}

/*===================================
	#anchor_navi
=====================================*/

#anchor_navi{
	padding: 60px 0 0;
}

#anchor_navi .inner{
	width: 100%;
	max-width: 1150px;
	padding: 0 25px;
	box-sizing: border-box;
	margin: 0 auto;
}

#anchor_navi .inner .anchor_wrap{
	width: 100%;
	min-height: 90px;
	border: 1px solid #73b1d9;
	border-radius: 45px;
	display: flex;
	align-items: center;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 100%;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li{
	position: relative;
	padding: 8px 1.875em 6px;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li + li{
	border-left: 2px dotted #73b1d9;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li a{
	display: flex;
	align-items: center;
	font-size: 100%;
	font-weight: 600;
	line-height: 1;
	color: #333333;
}

#anchor_navi .inner .anchor_wrap ul.anchor_list li a::after{
	content: '';
        background: url(../image/common/icon_circle_blue.svg) no-repeat;
	background-size: cover;
	width: 1.125em;/*18*/
	height: auto;
	aspect-ratio: 1 / 1;
	margin-left: 0.625em;/*10*/
	transform: rotate(90deg);
	
}

/*----------------------------*/

#admission01 table{
	max-width: 1000px;
	        margin: 0 auto;
	        border-collapse: collapse;
	width: 100%;
	
}
#admission01 table tr{
	
}
#admission01 table tr th{
background-color: #EBF4FA;
        color: #0075C1;
        text-align: center;
        font-size: 1.13em;
        font-weight: 500;
}
#admission01 table tr td{
        background-color: #fff;
}
#admission01 table tr th,
#admission01 table tr td{
        border: 1px solid #73B1D9;
        padding: 1.06em 1.94em;
}
#admission01 table tr:first-of-type th:first-of-type {
          width: 18%;
}
#admission01 table tr td.age strong,#admission01 table tr td.eyes strong{

	        line-height: 1.43;
                padding: 0.21em 0;
}
#admission01 table tr td.age strong,#admission01 table tr td.eyes strong{
        padding-left: 1.2em;
        text-indent: -1.2em;
        display: inline-block;
	        min-width: 6em;
	position: relative;
	        margin-right: 1em;
        padding-right: 1em;
}
#admission01 table tr td.age strong::before,#admission01 table tr td.eyes strong::before{
	content: "■";
	color: #0075C1;
	        margin-right: 0.2em;
		font-size: 0.88em;
}
#admission01 table tr td.age strong::after,#admission01 table tr td.eyes strong::after{
	content: "";
	width: 1px;
	height: 1em;
	background: currentcolor;
	position: absolute;
        right: 0;
	        top: 50%;
        transform: translateY(-50%);
}


#admission01 table tr td.age strong + br,#admission01 table tr td.eyes strong + br{
display: none;
}

#admission01 table tr td.eyes mark{
background: unset !important;
	color: unset !important;
	        margin-left: 9.199em;
}

/*----------------------------*/

#admission02{
	
}
#admission02 .items_list .items > div {
}
#admission02 .items_list .items:not(:first-of-type) {
	        margin-top: 2.64em;
}
#admission02 .items_list .items > div > h4{
	font-size: 1.25em;
        background-color: #D9EEFC;
        font-weight: 600;
        line-height: 1.75;
        color: #333333;
        padding: 0.38em 1.3em;
        border-radius: 0.47em;
	display: flex;
        align-items: center;
}
#admission02 .items_list .items > div > h4 strong{
	font-family: YakuHanJP, "Jost", sans-serif;
	font-size: 1.74em;
        color: #0075C1;
        font-weight: 600;
	min-width: 1.61em;
}
#admission02 .items_list .items > div > h4 mark{
background: unset !important;
	color: unset !important;
	        font-size: 0.8em;
	        font-weight: 400;
}


#admission02 .items_list .items > div > h4 ~ * {
  margin: 0 1.56em;
	line-height: 1.75;
}

#admission02 .items_list .items > div > h4 + * {
  margin-top: 1.72em;
}

#admission02 .items_list .items > div > h4 + * a{
        font-weight: 500;
        text-decoration: underline;
        color: #0075C1;
}
#admission02 .items_list .items > div > h5{
	font-size: 1.13em;
        font-weight: 600;
        line-height: 1.75;
        color: #0075C1;
	margin-top: 10px;
	display: flex;
        align-items: center;
}
#admission02 .items_list .items > div > h5::before{
content: "■";
        color: currentColor;
        margin-right: 0.2em;
	font-size: 0.88em;
}
#admission02 .txt_info > div{

}
#admission02 .txt_info > div p:first-of-type{
        margin: 0 1.56em;
}

#admission02 .txt_info > div a{
                display: flex;
        align-items: center;
        gap: 0.65em;
        font-weight: 500;
	text-decoration: underline;
	color: #0075C1;
}
#admission02 .txt_info > div a::before{
		width: 1.11em;
	height: 1.11em;
	margin-left: unset;
	background: url(../image/common/icon_circle_blue.svg) no-repeat;
	content: "";
	display: block;
}


#admission02 .links_pdf > div{
	background-color: #D9EEFC;
	border-radius: 1.21em;
	padding: 2.5em 0;
}

#admission02 .links_pdf > div a{
	display: flex;
        align-items: center;
	gap: 1.19em;
	
        background-color:#fff;
        border: 2px solid #73B1D9;
        border-radius: 100vw;
        font-weight: 500;
        padding: 0.63em 1.56em 0.63em 2.13em;
	margin: 0 3.75em;
	
}

#admission02 .links_pdf > div a::before{
		content: "";
	display: block;
	width: 1.75em;
	height: 2.39em;
	background: url("../image/common/icon_pdf.svg") no-repeat;
}
#admission02 .links_pdf > div a::after{
		content: "";
	display: block;
	width: 1.44em;
	height: 1.44em;
	background: url(../image/common/icon_circle_blue.svg) no-repeat;
	        margin-left: auto;
}

#admission02 .links_pdf > div p:first-of-type a{
	display: flex;
        align-items: center;
	justify-content: space-between;
	border-color: #0075C1;
        background-color:#0075C1;
        border-radius: 0.63em;
        font-weight: 700;
        padding: 0.63em 1.11em 0.63em 1.99em;
	
	font-size: 1.13em;
	max-width: 450px;
	margin: 0 auto;
	color: #fff;
	        box-sizing: border-box;
}


#admission02 .links_pdf > div p:first-of-type a::before{
		width: 2em;
	height: 2.67em;
}

#admission02 .links_pdf > div p:first-of-type a::after{
		width: 1.55em;
	height: 1.55em;
	margin-left: unset;
	background: url("../image/common/icon_circle_blue_02.svg") no-repeat;
	
}
#admission02 .links_pdf > div p:first-of-type a:hover{
background-color: #fff;
        color: #0075c1;
	opacity: 1;
}

#admission02 .links_pdf > div p:first-of-type a:hover::after{
	background: url("../image/common/icon_circle_blue.svg") no-repeat;
	
}

/*----------------------------*/
#admission03 .process{
	
}
#admission03 .process > div{
display: flex;
	        flex-direction: column;
	
}
#admission03 .process .box_process{
}
#admission03 .process .box_process > div{
	        border: 3px solid #0075C1;
        border-radius: 0.63em;
	padding:1.63em 3.65em 2.07em 2.14em ;
	display: flex;
	box-sizing: border-box;
	gap: 2.95em;
	
}

#admission03 .process .box_process:not(:last-of-type)::after{
	content: "";
	display: block;
	width: 2.1875em;
	height: 2.1875em;
	background: url(../image/common/icon_circle_blue.svg) no-repeat;
	        margin: 1em auto;
	transform: rotate(90deg);
}


#admission03 .process .box_process figure{
	width: 9.97em;
	flex-shrink: 0;
}
#admission03 .process .box_process .process_info{
flex-grow: 1;
}
#admission03 .process .box_process .process_info p:first-of-type{
        font-weight: 600;
        font-size: 1.25em;
        /* padding-left: 0.63em; */
        border-bottom: 1px solid #0075C1;
        padding-bottom: 0.56em;
        color: #0075C1;
}
#admission03 .process .box_process .process_info p:not(:first-of-type){
        margin-top: 1.21em;
}
/*----------------------------*/
#admission04 {
	
}

#admission04 h4{
	font-size: 1.13em;
        background-color: #D9EEFC;
        font-weight: 600;
        line-height: 1.75;
        color: #333333;
        padding: 0.78em 3em;
        border-radius: 0.47em;
        display: flex;
        align-items: center;
	position: relative;
	        margin-bottom: 1.39em;
	
}

#admission04 h4::before{
	content: '';
	background: linear-gradient(
		to bottom,
		#0075c1 0%,
		#0075c1 50%,
		#e75297 50%,
		#e75297 100%
	);
	width: 0.33em;
	height: 1.56em;
	position: absolute;
        top: 50%;
        transform: translateY(-50%);
	        left: 1.17em;
	
}
#admission04 h4:not(:first-of-type) {
        margin-top: 3.03em;
    }
#admission04 p{
	        margin: 0 1.56em;
}


#admission04 .cards{
	        
	background-color: #fff;
	border:1px solid #C8C8C8;
	border-radius: 0.63em;
	padding: 1.56em;
	text-align: center;
}

#admission04 .cards img{
	        
	height: 3.11em;
}


#admission04 .cards img{
	        
	height: 3.11em;
}


/*----------------------------*/
.box_tel{
	
        padding: 2.25em 4.69em;
}



.tel_info {
	
}


.tel_info > div{
	    display: flex;
	gap: 3.63em;
}


.tel_info > div p{
	font-weight: 500;
}

.tel_info > div strong{
	                min-width: 14.18em;
               display: inline-block;
	        text-align: right;
}
.tel_info:not(:first-of-type) {
        border-top: 2px dotted #A0B4C1;
        margin-top: 1.4375em;
        padding-top: 0.88em;
	
    }
.nobr br{
	display: none;
}
.tel_info > div mark{
	background: unset !important;
	color: unset !important;
	white-space: nowrap;/**/
}
/*----------------------------*/

